Subject: Re: pthread
To: None <>
From: Jason Thorpe <>
List: netbsd-users
Date: 05/29/1999 17:59:06
On Sun, 30 May 1999 01:27:42 +0200 
 Bernd Sieker <> wrote:

 > I've installed the mit-pthreads pkg, but there are some problems with
 > it. It is not yet complete, e. g. cancel_thread(), among other
 > functions are missing. It installs its libs and includes in a
 > subdirectory <LOCALBASE>/pthreads/{lib/include}, and so additional -I
 > and -L compiler/linker flags are needed.

Try using the PTL2 package...

        -- Jason R. Thorpe <>